﻿

.service_icon{
	border-radius:50%;
	width:90px;
	height:90px;
	margin:0px auto 25px;

	}


.service_icon.icon1{
	border:2px solid #f56eab;
	}


.service_icon.icon2{
	border:2px solid #7cc576;
	}

	
.service_icon.icon3{
	border:2px solid #49b5e7;
	}


.service_icon.icon4{
	border:2px solid #ffcf68;
	}

	
.service_icon span {
	text-align: center;
    border: 3px solid #fff;
    border-radius: 50%;
    display: block;
	padding: 10px;
}


.service_icon.icon1 span {
    background:#f56eab;
}

.service_icon.icon2 span {
    background:#7cc576;
}

.service_icon.icon3 span{
    background:#49b5e7;
	}

.service_icon.icon4 span{
    background:#ffcf68;
	}


.service_icon i{
	color: #fff;
    font-size: 40px;
	}

.slideshow { 
border-bottom: 5px solid #006666; }

.home-flagship-title-wrapper{
    margin:60px 0 36px 0;
}

.home-flagship-title-wrapper hr {
    width: 100px;
}


	.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,section,aside{width: 100%; float: none; clear: both; padding:  2%;}



section,aside,header,.wrapper,
.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,.full,.breadcrumb{width: 100%; height: auto;display: block; float: left; clear: none; margin: 0px;overflow: hidden; position: relative; line-height: 140%; padding:0px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }

	.span6{width: 50%;}

.span1.right,.span2.right,.span3.right,.span4.right,.span5.right,.span6.right,.span7.right,.span8.right,.span9.right,.span10.right,.span11.right{float: right;}
.pp-row #column-7398e61f-2ebb-4868-b310-4f2444f8f793 .pp-column-inner{background-color:rgba(255,255,255,0.85)}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
.navbar-text{margin-top:15px;margin-bottom:15px}
.navbar-default .navbar-text{color:#777}
.navbar-inverse .navbar-text{color:#9d9d9d}

#channel-title .navbar-text {
    font-size: 18px;
    margin: 0;
    padding: 10px 0px 5px 20px;
}




.clear-fix::before,
.clear-fix::after,
.entry-content::before,
.entry-content::after,
.comment-content::before,
.comment-content::after,
.site-header::before,
.site-header::after,
.site-content::before,
.site-content::after,
.site-footer::before,
.site-footer::after,
#sidebar-front-page-widget-area::after,
#sidebar-front-page-widget-area::before,
#featured-slider::after,
#featured-slider::before,
#tophead::after,
#tophead::before,
.widget::after,
.widget::before {
    content: "";
    display: table;
    clear:both;
}






#tophead {
    background-color: #222;
    clear: both;
    width: 100%;
}


#tophead .corporate_club_widget_social ul li a::before {
    line-height: 1.4;
    color: #ddd;
}


#tophead .corporate_club_widget_social ul li a::before:hover {
	color: #fff;
}


    .listpage_restaurant {
        height: 350px;
    }


.af__callus {
  color: #97bccd;
  font-size: 12px;
  font-family: inherit;
  font-family: "InterMedium", sans-serif;
  letter-spacing: 0.44px; }

  .af__callus a {
    display: inline-block;
    margin-left: 12px;
    color: #fff;
    font-size: inherit; }



.uk-pagination {
  
  padding: 0;
  list-style: none;
  
  text-align: center;
  
  font-size: 0.001px;
}


.uk-pagination:before,
.uk-pagination:after {
  content: "";
  display: table;
}

.uk-pagination:after {
  clear: both;
}


.uk-pagination-previous {
  float: left;
}

.uk-pagination-next {
  float: right;
}


.uk-pagination-left {
  text-align: left;
}

.uk-pagination-right {
  text-align: right;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.footer_social_line .social_icons_wrap {
    text-align: center;
}


.footer_social_line .social_icons_wrap .social_bar {
    display: inline-block;
    margin-bottom: 35px;
}
